glibmm 2.30.1

- Main Page
- Related Pages
- Modules
- Namespaces
- Classes
- Examples

- Namespace List
- Namespace Members

- All
- Functions
- Variables
- Typedefs
- Enumerations
- Enumerator

- b
- c
- d
- e
- f
- g
- h
- i
- l
- m
- o
- p
- s
- t
- u
- v
- w
- x

### - u -

- unown_name() : Gio::DBus
- unsetenv() : Glib
- unwatch_name() : Gio::DBus
- unwrap() : Glib
- unwrap_copy() : Glib
- uri_escape_string() : Glib
- uri_parse_scheme() : Glib
- uri_unescape_string() : Glib
- usleep() : Glib